
Audacious - Support #1102

Control Buttons set to background colour

May 31, 2021 05:39 - Anonymous

Status: Closed Start date: May 31, 2021

Priority: Major Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 4.1   

Description

All control buttons (apart from sound control icon) same colour as the dark theme background (grey) making it very hard to see the

buttons. Linux Mint 20.1 Qt5

History

#1 - May 31, 2021 07:26 - Anonymous

Worked fine on previous version that I downloaded from the Linux-Mint App browser

#2 - May 31, 2021 16:40 - John Lindgren

- Tracker changed from Bug to Support

Try using a different icon theme.

#3 - August 27, 2021 22:39 - John Lindgren

- Status changed from New to Closed

Files
